body {
	margin: 0;
}#e293_30 {
	overflow:hidden;
	opacity:1;
	width:100%;
	height:1257px;
	position:absolute;
}#e293_31 {
	opacity:1;
	width:100%;
	height:1257px;
	position:absolute;
	left:0px;
	top:0px;
}#e293_32 {
	background-color:rgba(0, 43.00000123679638, 232.00000137090683, 1);
	opacity:1;
	width:100%;
	height:1257px;
	position:absolute;
	left:0px;
	top:0px;
}#e293_33 {
	background-color:rgba(255, 255, 255, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:1030px;
	position:absolute;
	left:330px;
	top:88px;
	border-radius:6px;
}#e293_34 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:141px;
	height:289px;
	position:absolute;
	left:359px;
	top:611px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_120.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e311_0 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:141px;
	height:289px;
	position:absolute;
	left:505px;
	top:611px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_123.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e311_1 {
	background-image:linear-gradient(0deg, rgba(0, 0, 0, 1) 0%,rgba(105.18749848008156, 105.18749848008156, 105.18749848008156, 1) 100%) ;
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:141px;
	height:289px;
	position:absolute;
	left:651px;
	top:611px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e311_2 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:432px;
	height:179px;
	position:absolute;
	left:360px;
	top:906px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_125.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e293_37 {
	color:rgba(0, 43.00000123679638, 232.00000137090683, 1);
	opacity:1;
	width:418px;
	height:80px;
	position:absolute;
	left:367px;
	top:127px;
	font-family:Inter;
	text-align:center;
	font-size:36px;
	letter-spacing:0;
	line-height:30px;
}#e293_38 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:432px;
	height:2.1316282072803006e-14px;
	position:absolute;
	left:359px;
	top:253px;
}#e293_39 {
	opacity:1;
	width:432px;
	height:92px;
	position:absolute;
	left:359px;
	top:270px;
}#e293_40 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:181px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e293_41 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:45px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e293_42 {
	opacity:1;
	width:433px;
	height:99px;
	position:absolute;
	left:359px;
	top:379px;
}#e293_43 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:326px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e293_44 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:52px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e309_0 {
	opacity:1;
	width:433px;
	height:99px;
	position:absolute;
	left:359px;
	top:495px;
}#e309_1 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:273px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e309_2 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:52px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e293_57 {
	opacity:1;
	width:14px;
	height:14px;
	position:absolute;
	left:323px;
	top:227px;
	background-image:url(images/ecutting_2x_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e293_58 {
	opacity:1;
	width:491px;
	height:47px;
	position:absolute;
	left:330px;
	top:1140px;
}#e293_59 {
	background-color:rgba(0, 0, 0, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:47px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e293_60 {
	color:rgba(255, 255, 255, 1);
	opacity:1;
	width:147.75462341308594px;
	height:26px;
	position:absolute;
	left:171.62269592285156px;
	top:11px;
	font-family:Roboto;
	text-align:center;
	font-size:22px;
	letter-spacing:0;
	line-height:undefined;
}
